<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="d33 c. 1" xml:id="d33_1" facs="d33_1.jpg" />Al nome di Dio. A dì 18 di <w n="d33_1" type="calendario" ref="#2448" pos="s.m.">dicenbre</w> 1394.<lb />
               Istamani, per <persName n="d33_9" type="0" ref="#5033">Nanni da Santa Chiara</persName>, abiamo auto una vostra<lb />
               lettera; chon esa più chose ci mandate, le quagli abiamo aute tutte,<lb />
               sechondo ci scrivete per la vostra lettera che ci mandate.<lb />
               </p><p><pb n="d33 c. 2" xml:id="d33_2" facs="d33_2.jpg" />Per detto vi mandiamo <w n="d33_2" type="pesi e misure" ref="#6549" pos="s.m.">sacha</w> XI da <w n="d33_7" type="alimenti" ref="#2664" pos="s.f.">farina</w>, e anche vi mandiamo<lb />
               lo <w n="d33_10" type="utensili e mobilio" ref="#7215" pos="s.m.">stagnone</w> dell'<w n="d33_8" type="medicina" ref="#5391" pos="s.f.">utriacha</w>, che chiedete. Altro no' dicho, per<lb />
               freta. Idio vi guardi senpre.<lb />
               per la <persName n="d33_3" type="0" ref="#4600">Margherita</persName>, in <placeName n="d33_4" type="0" ref="#2859">Firenze</placeName>.<lb />
               <persName n="d33_5" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="d33_6" type="0" ref="#6112">Prato</placeName>.<lb />
               1394 Da <placeName n="d33_4" type="0" ref="#2859">Firenze</placeName>, a dì 18 di <w n="d33_1" type="calendario" ref="#2448" pos="s.m.">dicenbre</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>